ISTI Open Access - Support #24629
Support # 24613 (Closed): Create an Open Portal instance for CNR-INO

Prepare a new Joomla instance for INO
Feb 20, 2023 08:44 AM - Michele Artini

Status: Closed Start date:
Priority: High Due date:
Assignee: Tommaso Piccioli % Done:

Target version:
VREName:

Feb 20, 2023

100%

Description
Prepare a new Joomla instance (initially Joomla 3).

It will be migrated to Joomla 4 later.

History

#1 - May 09, 2023 10:06 AM - Leonardo Candela
- Priority changed from Normal to High

#2 - May 31, 2023 07:15 PM - Tommaso Piccioli

- Status changed from New to Closed

Done, see main ticket #24613

#3 - Jun 01, 2023 09:02 AM - Leonardo Candela
- % Done changed from 0 to 100

Apr 30, 2025

1/1
